.version.bikethetrail /* version checker */
{
	color: #00001D;
	background-color: #7F2A88;
}

.html
{
	background-color: #B8C090;
	background: -webkit-gradient(linear, center top, center bottom, from(#B8C090),color-stop(100%, #B7B7B7));
	background: -webkit-linear-gradient(top,#B8C090 ,#B7B7B7 100%);
	background: linear-gradient(to bottom,#B8C090 ,#B7B7B7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFB8C090, endColorstr=#FFB7B7B7, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB8C090', endColorstr='#FFB7B7B7', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 714.55px;
	background: transparent url("../images/u25255-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(233,205,174,0.18)),color-stop(84%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(233,205,174,0.18) ,#FFFFFF 84%);
	background: linear-gradient(to bottom,rgba(233,205,174,0.18) ,#FFFFFF 84%);
	border-style: none;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -184px;
	padding-bottom: 15px;
	width: 0.01px;
}

#u25273-4
{
	z-index: 335;
	width: 94px;
	min-height: 28px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 30px;
	text-align: left;
	line-height: 36px;
	margin-left: 33px;
	position: relative;
}

#u24346
{
	z-index: 322;
	width: 258px;
	top: 20px;
	left: 20px;
}

#u24348-4
{
	z-index: 323;
	width: 87px;
	min-height: 28px;
	margin-right: -10000px;
}

#u24349-4
{
	z-index: 327;
	width: 55px;
	min-height: 28px;
	margin-right: -10000px;
	left: 96px;
}

#u24350-4
{
	z-index: 331;
	width: 94px;
	min-height: 28px;
	margin-right: -10000px;
	left: 164px;
}

#pslideshowu27440
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 226px;
}

#slideshowu27440
{
	z-index: 2;
	width: 0.01px;
	height: 373px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 121px;
}

#u27720
{
	position: absolute;
	width: 602px;
	height: 373px;
	background-color: transparent;
}

#u27720popup
{
	z-index: 3;
}

#u27765
{
	z-index: 4;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27739
{
	z-index: 6;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27917
{
	z-index: 8;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27805
{
	z-index: 10;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27995
{
	z-index: 12;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27723
{
	z-index: 14;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27919
{
	z-index: 16;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27727
{
	z-index: 18;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27793
{
	z-index: 20;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27769
{
	z-index: 22;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27853
{
	z-index: 24;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27731
{
	z-index: 26;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27737
{
	z-index: 28;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27801
{
	z-index: 30;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27799
{
	z-index: 32;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27799_img
{
	margin-left: -41px;
	margin-right: 270px;
}

#u27871
{
	z-index: 34;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27871_img
{
	margin-left: -37px;
	margin-right: 266px;
}

#u27851
{
	z-index: 36;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27957
{
	z-index: 38;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27783
{
	z-index: 40;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27781
{
	z-index: 42;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27839
{
	z-index: 44;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27843
{
	z-index: 46;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27921
{
	z-index: 48;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27977
{
	z-index: 50;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27985
{
	z-index: 52;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27915
{
	z-index: 54;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27767
{
	z-index: 56;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27879
{
	z-index: 58;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27791
{
	z-index: 60;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27845
{
	z-index: 62;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27907
{
	z-index: 64;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27913
{
	z-index: 66;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27975
{
	z-index: 68;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27779
{
	z-index: 70;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27901
{
	z-index: 72;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27785
{
	z-index: 74;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27789
{
	z-index: 76;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27935
{
	z-index: 78;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27981
{
	z-index: 80;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27777
{
	z-index: 82;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27959
{
	z-index: 84;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27859
{
	z-index: 86;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27743
{
	z-index: 88;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27749
{
	z-index: 90;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27725
{
	z-index: 92;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27903
{
	z-index: 94;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27835
{
	z-index: 96;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27797
{
	z-index: 98;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27909
{
	z-index: 100;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27869
{
	z-index: 102;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27969
{
	z-index: 104;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27811
{
	z-index: 106;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27881
{
	z-index: 108;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27891
{
	z-index: 110;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27729
{
	z-index: 112;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27929
{
	z-index: 114;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27923
{
	z-index: 116;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27885
{
	z-index: 118;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27753
{
	z-index: 120;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27933
{
	z-index: 122;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27833
{
	z-index: 124;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27815
{
	z-index: 126;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27987
{
	z-index: 128;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27941
{
	z-index: 130;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27863
{
	z-index: 132;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27873
{
	z-index: 134;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27765_img,#u27873_img
{
	margin-top: -14px;
	margin-bottom: -14px;
}

#u27795
{
	z-index: 136;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27971
{
	z-index: 138;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27865
{
	z-index: 140;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27721
{
	z-index: 142;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27761
{
	z-index: 144;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27825
{
	z-index: 146;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27733
{
	z-index: 148;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27763
{
	z-index: 150;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27803
{
	z-index: 152;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27939
{
	z-index: 154;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27895
{
	z-index: 156;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27937
{
	z-index: 158;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27889
{
	z-index: 160;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27757
{
	z-index: 162;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27837
{
	z-index: 164;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27951
{
	z-index: 166;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27979
{
	z-index: 168;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27841
{
	z-index: 170;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27857
{
	z-index: 172;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27893
{
	z-index: 174;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27947
{
	z-index: 176;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27745
{
	z-index: 178;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27741
{
	z-index: 180;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27747
{
	z-index: 182;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27861
{
	z-index: 184;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27997
{
	z-index: 186;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27771
{
	z-index: 188;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27847
{
	z-index: 190;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27849
{
	z-index: 192;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27831
{
	z-index: 194;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27877
{
	z-index: 196;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27829
{
	z-index: 198;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27787
{
	z-index: 200;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27963
{
	z-index: 202;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27931
{
	z-index: 204;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27973
{
	z-index: 206;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27823
{
	z-index: 208;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27855
{
	z-index: 210;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27993
{
	z-index: 212;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27945
{
	z-index: 214;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27955
{
	z-index: 216;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27751
{
	z-index: 218;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27759
{
	z-index: 220;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27943
{
	z-index: 222;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27911
{
	z-index: 224;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27897
{
	z-index: 226;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27817
{
	z-index: 228;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27813
{
	z-index: 230;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27807
{
	z-index: 232;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27887
{
	z-index: 234;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27953
{
	z-index: 236;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27819
{
	z-index: 238;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27773
{
	z-index: 240;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27899
{
	z-index: 242;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27925
{
	z-index: 244;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27735
{
	z-index: 246;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27961
{
	z-index: 248;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27991
{
	z-index: 250;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27875
{
	z-index: 252;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27809
{
	z-index: 254;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27965
{
	z-index: 256;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27949
{
	z-index: 258;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27927
{
	z-index: 260;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27821
{
	z-index: 262;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27867
{
	z-index: 264;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27827
{
	z-index: 266;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27755
{
	z-index: 268;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27883
{
	z-index: 270;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27775
{
	z-index: 272;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27983
{
	z-index: 274;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27905
{
	z-index: 276;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27967
{
	z-index: 278;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27739_img,#u27781_img,#u27985_img,#u27915_img,#u27767_img,#u27721_img,#u27763_img,#u27897_img,#u27755_img,#u27967_img
{
	margin-top: -265px;
	margin-bottom: 36px;
}

#u27989
{
	z-index: 280;
	width: 602px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27765_clip,#u27739_clip,#u27917_clip,#u27805_clip,#u27995_clip,#u27723_clip,#u27919_clip,#u27727_clip,#u27793_clip,#u27769_clip,#u27853_clip,#u27731_clip,#u27737_clip,#u27801_clip,#u27799_clip,#u27871_clip,#u27851_clip,#u27957_clip,#u27783_clip,#u27781_clip,#u27839_clip,#u27843_clip,#u27921_clip,#u27977_clip,#u27985_clip,#u27915_clip,#u27767_clip,#u27879_clip,#u27791_clip,#u27845_clip,#u27907_clip,#u27913_clip,#u27975_clip,#u27779_clip,#u27901_clip,#u27785_clip,#u27789_clip,#u27935_clip,#u27981_clip,#u27777_clip,#u27959_clip,#u27859_clip,#u27743_clip,#u27749_clip,#u27725_clip,#u27903_clip,#u27835_clip,#u27797_clip,#u27909_clip,#u27869_clip,#u27969_clip,#u27811_clip,#u27881_clip,#u27891_clip,#u27729_clip,#u27929_clip,#u27923_clip,#u27885_clip,#u27753_clip,#u27933_clip,#u27833_clip,#u27815_clip,#u27987_clip,#u27941_clip,#u27863_clip,#u27873_clip,#u27795_clip,#u27971_clip,#u27865_clip,#u27721_clip,#u27761_clip,#u27825_clip,#u27733_clip,#u27763_clip,#u27803_clip,#u27939_clip,#u27895_clip,#u27937_clip,#u27889_clip,#u27757_clip,#u27837_clip,#u27951_clip,#u27979_clip,#u27841_clip,#u27857_clip,#u27893_clip,#u27947_clip,#u27745_clip,#u27741_clip,#u27747_clip,#u27861_clip,#u27997_clip,#u27771_clip,#u27847_clip,#u27849_clip,#u27831_clip,#u27877_clip,#u27829_clip,#u27787_clip,#u27963_clip,#u27931_clip,#u27973_clip,#u27823_clip,#u27855_clip,#u27993_clip,#u27945_clip,#u27955_clip,#u27751_clip,#u27759_clip,#u27943_clip,#u27911_clip,#u27897_clip,#u27817_clip,#u27813_clip,#u27807_clip,#u27887_clip,#u27953_clip,#u27819_clip,#u27773_clip,#u27899_clip,#u27925_clip,#u27735_clip,#u27961_clip,#u27991_clip,#u27875_clip,#u27809_clip,#u27949_clip,#u27821_clip,#u27867_clip,#u27827_clip,#u27755_clip,#u27883_clip,#u27775_clip,#u27983_clip,#u27905_clip,#u27967_clip,#u27989_clip
{
	overflow: hidden;
	width: 602px;
	height: 373px;
}

#u27917_img,#u27805_img,#u27995_img,#u27723_img,#u27919_img,#u27727_img,#u27793_img,#u27769_img,#u27853_img,#u27731_img,#u27737_img,#u27801_img,#u27851_img,#u27957_img,#u27783_img,#u27839_img,#u27843_img,#u27921_img,#u27977_img,#u27879_img,#u27791_img,#u27845_img,#u27907_img,#u27913_img,#u27975_img,#u27779_img,#u27901_img,#u27785_img,#u27789_img,#u27935_img,#u27981_img,#u27777_img,#u27959_img,#u27859_img,#u27743_img,#u27749_img,#u27725_img,#u27903_img,#u27835_img,#u27797_img,#u27909_img,#u27869_img,#u27969_img,#u27811_img,#u27881_img,#u27891_img,#u27729_img,#u27929_img,#u27923_img,#u27885_img,#u27753_img,#u27933_img,#u27833_img,#u27815_img,#u27987_img,#u27941_img,#u27863_img,#u27795_img,#u27971_img,#u27865_img,#u27761_img,#u27825_img,#u27733_img,#u27803_img,#u27939_img,#u27895_img,#u27937_img,#u27889_img,#u27757_img,#u27837_img,#u27951_img,#u27979_img,#u27841_img,#u27857_img,#u27893_img,#u27947_img,#u27745_img,#u27741_img,#u27747_img,#u27861_img,#u27997_img,#u27771_img,#u27847_img,#u27849_img,#u27831_img,#u27877_img,#u27829_img,#u27787_img,#u27963_img,#u27931_img,#u27973_img,#u27823_img,#u27855_img,#u27993_img,#u27945_img,#u27955_img,#u27751_img,#u27759_img,#u27943_img,#u27911_img,#u27817_img,#u27813_img,#u27807_img,#u27887_img,#u27953_img,#u27819_img,#u27773_img,#u27899_img,#u27925_img,#u27735_img,#u27961_img,#u27991_img,#u27875_img,#u27809_img,#u27949_img,#u27821_img,#u27867_img,#u27827_img,#u27883_img,#u27775_img,#u27983_img,#u27905_img,#u27989_img
{
	margin-top: -14px;
	margin-right: 201px;
	margin-bottom: -14px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u28156
{
	z-index: 292;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u28146
{
	z-index: 282;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 760px;
}

#u28170-4
{
	z-index: 306;
	width: 452px;
	min-height: 46px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 30px;
	text-align: left;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u28782
{
	z-index: 310;
	width: 291px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 121px;
}

#pu28158
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: -335px;
}

#u28158
{
	z-index: 294;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u28148
{
	z-index: 284;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 800px;
}

#pu28160
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: -240px;
}

#u28160
{
	z-index: 296;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u28150
{
	z-index: 286;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#pu28162
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: -145px;
}

#u28162
{
	z-index: 298;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u28152
{
	z-index: 288;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 800px;
}

#pu28164
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: -50px;
}

#u28164
{
	z-index: 300;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u28171-4
{
	z-index: 318;
	width: 368px;
	min-height: 32px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 366px;
}

#u28154
{
	z-index: 290;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#pu28168
{
	width: 0.01px;
	margin-left: 84px;
	margin-top: -8px;
}

#u28168
{
	z-index: 304;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u27439-5
{
	z-index: 311;
	width: 546px;
	min-height: 72px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 30px;
	text-align: left;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u28166
{
	z-index: 302;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 686px;
}

#u28172
{
	z-index: 316;
	width: 423px;
	background-color: transparent;
	margin-left: 268px;
	margin-top: 4px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

